Bug 526091 - upgrade telepathy-glib to 0.9.0
Summary: upgrade telepathy-glib to 0.9.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-glib
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FedoraMoblin20 520676
TreeView+ depends on / blocked
 
Reported: 2009-09-28 18:03 UTC by Peter Robinson
Modified: 2009-09-28 20:58 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-09-28 20:58:14 UTC


Attachments (Terms of Use)

Description Peter Robinson 2009-09-28 18:03:33 UTC
The anerley (as well as moblin-panel-people and moblin-panel-status) port to telepathy-mission-control v5 requires new additions that are in the newly released telepathy-glib 0.9.0

Details of the release are here 

http://lists.freedesktop.org/archives/telepathy/2009-September/003911.html

Comment 1 Brian Pepple 2009-09-28 18:30:22 UTC
Hmmm, I don't think we want to do that for F12, since tp-glib-0.9.x is the brand new devel branch, and even more importantly we go into freeze today or tomorrow.

Comment 2 Brian Pepple 2009-09-28 19:04:14 UTC
Hadess poked upstream, and it sounds like tp-glib-0.9 shouldn't cause to many issues since it is an add-only release.  I'll try to update it later tonight.

Comment 3 Peter Robinson 2009-09-28 19:11:05 UTC
That is excellent news. Thank you!

Comment 4 Bastien Nocera 2009-09-28 20:58:14 UTC
Will be done shortly in:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1714635

As discussed on IRC with Brian and the telepathy devels, this release only adds new API for the purpose of porting anerley and co. to the new Mission Control, so should be low-risk.


Note You need to log in before you can comment on or make changes to this bug.